Skip to content

Posts tagged ‘8.812’

23
Feb

Ubuntu 10.10 Maverick with 2.6.38 kernel and fglrx 8.812

X-Swat has not updated their ati packages in a long time which means that Natty users and Maverick users with 2.6.38 (64-bit) cannot run with fglrx video drivers.

In order to get the latest 2.6.38 kernel and fglrx playing nicely together you will need to build these packages yourself.

Custom build procedure:
Read moreRead more